	



#page {
	background: #000000 url(../images/payday2_website_bg+logo_lite.jpg) no-repeat top center;
}



#main {
	margin: 0 auto;
}


#ips {
	width:980px;
	height:680px;
	margin:0px auto;
	position:relative;
	top:250px;
	
}

#footer_content{
	position:relative;
	top:250px;
}

#shop-footer{
	position:relative;
	top:255px;
}

#shop-footer a{
        color: #339BE4;
}


img{
	display:block;
	padding:10px;
}

select{
	border-color:#73868D;
}

/*@font-face {
				font-family: 'Abel Normal';
				src: url('../lib/fonts/Abel-Regular.ttf');
				font-weight: normal;
				font-style: normal;
			}	
*/


/*input:not([type="image"]):focus{
	height: 26px;
	margin-top:-6px;
	margin-right:-20px;
	padding:0px;
	margin-left:-1px;
}*/


@font-face {
  font-family: 'OSPDIN';
  src: url('../fonts/OSP-DIN-webfont.eot');
  src: url('../fonts/OSP-DIN-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OSP-DIN-webfont.svg#OSPDIN') format('svg'), url('../fonts/OSP-DIN-webfont.woff') format('woff'), url('../fonts/OSP-DIN-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
/*@font-face {
  font-family: 'you_are_lovedregular';
  src: url('../fonts/you_are_loved-webfont.eot');
  src: url('../fonts/you_are_loved-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/you_are_loved-webfont.woff') format('woff'), url('../fonts/you_are_loved-webfont.ttf') format('truetype'), url('../fonts/you_are_loved-webfont.svg#you_are_lovedregular') format('svg');
  font-weight: normal;
  font-style: normal;
}*/

h1,
h2,
h3,
h4 {
  font-family: 'OSPDIN', Impact;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 26px;
}
h3 {
  font-size: 18px;
}
h4 {
  font-size: 16px;
}
a {
  color: #4397fc;
  outline: 0;
  border: 0;
}
a:focus {
  color: #4397fc;
  outline: 0;
  border: 0;
}
.linkselect-container ul li {
  color: black;
}
.padded {
  padding: 20px;
}



.main-nav {
  width: 1180px;
  position: relative;
  top: 200px;
  
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}
.main-nav ul.main {
  margin: 0px 0px 10px 0px;
  padding: 0px;
  list-style: none;
  float: none;
  display: block;
  text-align: left;
  position: relative;
}
.main-nav ul.main li {
  margin: 0px 6px;
  padding: 0px 0px 0 0;
  float: left;
  display: block;
  position: relative;
  /*&.jetzt-kaufen, &.acheter-maintenant, &.compralo-ora, &.compralo {
                a { color: #aaa;
                    &:hover { background-color: transparent; cursor: default; }
                }
            }*/

}
.main-nav ul.main li.selected a {
  background-color: #0091e5;
}
.main-nav ul.main li.selected a:hover {
  background-color: #00a1ff;
}
.main-nav ul.main li.selected a.notaLink {
  cursor: default;
}
.main-nav ul.main li.selected a.notaLink:hover {
  background-color: #00a1ff;
}
.main-nav ul.main li a {
  display: inline-block;
  color: white;
  padding: 2px 15px;
  font-family: 'OSPDIN';
  font-size: 28px;
  text-transform: uppercase;
  text-decoration: none;
}
.main-nav ul.main li a:hover {
  background-color: #00a1ff;
  color: white;
}
.main-nav ul.main li a.notaLink {
  cursor: default;
}
.main-nav ul.main li a.notaLink.selected a {
  background-color: #00a1ff;
}
.main-nav ul.main li.disabled a,
.main-nav ul.main li.fan-service a,
.main-nav ul.main li.assistenza a,
.main-nav ul.main li.fans a {
  color: #aaaaaa;
  pointer-events: none;
}
.main-nav ul.main li.disabled a:hover,
.main-nav ul.main li.fan-service a:hover,
.main-nav ul.main li.assistenza a:hover,
.main-nav ul.main li.fans a:hover {
  background-color: transparent;
  cursor: default;
  pointer-events: none;
}
.main-nav ul.main li ul.level-2 {
  margin: 0;
  padding: 10px 0;
  float: left;
  position: absolute;
  left: -9999px;
  top: 33px;
  z-index: 20;
  display: block;
  background-color: #00a1ff;
  width: 240px;
}
.main-nav ul.main li ul.level-2 li {
  float: none;
  margin: 0;
  padding: 0 20px 0 0;
  width: 100%;
}
.main-nav ul.main li ul.level-2 li a {
  color: black;
  display: block;
  width: auto;
  background-color: #00a1ff;
}
.main-nav ul.main li ul.level-2 li a:hover {
  color: white;
}
.main-nav ul.main li ul.level-2 li.selected a {
  color: white;
}
.main-nav ul.main li.children:hover {
  background-color: #00a1ff;
}
.main-nav ul.main li.children:hover a {
  background: none;
}
.main-nav ul.main li.children:hover .level-2 {
  left: 0px;
}
.main-nav ul.territory-select {
  margin: 0px;
  padding: 10px 10px 6px 10px;
  list-style: none;
  float: right;
  display: inline-block;
}
.main-nav ul.territory-select li {
  margin: 0px;
  padding: 0px 10px 0 0;
  height: 22px;
  float: left;
  display: inline-block;
}
.main-nav ul.territory-select li.selected a {
  background-position: bottom left;
}
.main-nav ul.territory-select li a {
  color: black;
  display: block;
  height: 22px;
  background-position: top left;
  background-repeat: no-repeat;
}
.main-nav ul.territory-select li a:hover {
  background-position: bottom left;
}
